@font-face {
    font-family: 'Museo_slab500';
    src: url('../type/museo_slab_500italic-webfont.eot');
    src: url('../type/museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/museo_slab_500italic-webfont.woff') format('woff'),
         url('../type/museo_slab_500italic-webfont.ttf') format('truetype'),
         url('../type/museo_slab_500italic-webfont.svg#museo_slab500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body{
margin:0;
padding:0;
background:#8ccdb5;
text-align:center;
font:0.8em 'Museo_slab500', Helvectica, Arial;
}

h2{
font-size:1.6em;
font-weight:normal;
margin:30px 0 10px 0;
}


a{
color:#f75855;
text-decoration:none;
}

.nav{
background:#1d1f1c;
position:fixed;
top:0;
left:0;
width:100%;
padding:10px;
color:#8ccdb5;
font-size:1.2em;
z-index:3;
}

.nav ul{
width:380px;
margin:0 auto;
display:block;
list-style-type:none;
padding:0;
}

.nav li{
float:left;
padding:0;
margin:0;
}

.nav li span{
padding:0 10px
}

.nav a{
color:#8ccdb5;
text-decoration:none;
}

.nav a:hover{
color:#f75855;
}

.nav .active{
color:#f75855;
}

#wrapper{
width:60%;
max-width:1000px;
min-width:600px;
margin:0 auto;
z-index:1;
position:relative;
}

.entry{
margin:15px 0 0 0;
background:#000;
border:solid #f75855 3px;
padding:10px;
-moz-box-shadow:    0px 0px 10px 0px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 10px 0px rgba(0,0,0,0.3);
color:#8ccdb5;
overflow:auto;
}

.entry a img{
 float:left;
 width:49% !important;
}

.entry .ep{
margin:0 2% 0 0;
}

.entry a img:hover{
opacity:0.8;
}

iframe{
width:100%;
height:420px;
}

.logo{
margin:80px auto 0 auto;
}

.logo img{
width:60%;
height:auto;
}

.wakin{
margin:0 auto;
padding:15px 0 0 0;
}

.wakin img{
width:55%;
height:auto;
}

.footer{
margin:0 0 50px 0;
}

/* Mailing List */

#emailaddress{
background:#f75855;
padding:10px;
margin:0;
color:#000;
border:none;
font:0.8em 'Museo_slab500', Helvectica, Arial;
}

#gobutton{
height:34px;
width:40px;
background:#f75855;
border:none;
margin:0;
padding:0;
font:0.8em 'Museo_slab500', Helvectica, Arial;
}

/* Iconography */

.ontherun:hover, .pain:hover, .hand:hover, .path:hover, .aplace:hover, 
.fantasy:hover, .guitar:hover,.phone:hover, .wisecrack:hover, .woo:hover{
cursor:-webkit-grab;
cursor: -moz-grab;
}


.ontherun{
height:171px;
width:187px;
position:absolute;
background:url('../images/ontherun.png') no-repeat;
top:45%;
left:8%;
z-index:2;
}

.pain{
height:171px;
width:187px;
position:absolute;
background:url('../images/pain.png') no-repeat;
top:27%;
left:4%;
z-index:2;
}

.hand{
height:171px;
width:187px;
position:absolute;
background:url('../images/hand.png') no-repeat;
top:34px;
left:1%;
z-index:2;
}

.path{
height:656px;
width:381px;
position:absolute;
background:url('../images/path.png') no-repeat;
bottom:0;
left:7%;
z-index:0;
}

.aplace{
height:177px;
width:164px;
position:absolute;
background:url('../images/aplace.png') no-repeat;
bottom:10%;
left:4%;
z-index:1;
}

.fantasy{
height:156px;
width:137px;
position:absolute;
background:url('../images/fantasy.png') no-repeat;
top:8%;
left:15%;
z-index:2;
}

.guitar{
height:102px;
width:185px;
position:absolute;
background:url('../images/guitar.png') no-repeat;
top:53%;
right:8%;
z-index:2;
}

.phone{
height:363px;
width:170px;
position:absolute;
background:url('../images/phone.png') no-repeat;
top:34px;
right:4%;
z-index:0;
}

.wisecrack{
height:121px;
width:141px;
position:absolute;
background:url('../images/wisecrack.png') no-repeat;
top:78%;
right:5%;
z-index:2;
}

.woo{
height:54px;
width:68px;
position:absolute;
background:url('../images/woo.png') no-repeat;
top:90%;
right:20%;
z-index:2;
}